{
    "debug_on": false,
    "num_tasks": 2,
    "seed_step": 100,
    "min_seed": 1,
    "max_seed": 1000,
    "grid_length": 32,
    "max_iterations": 5000,
    "convergence_tolerance": 0.0001,
    "solver_name": "crank_nicolson",
    "boundary_condition": "neumann",
    "pattern_name": "none",
    "output_path": "/home/lezahlie/src/aiml/heat_diffusion",
    "output_folder": "heat_diffusion_dataset_1k",
    "save_states": [
        [
            "base",
            10
        ]
    ]
}